/* Gestalte das HTML-Element mit dem Namen body */
body {
  
   background-image: url("../../bilder/DSC01146-l1.jpg"), url("../../bilder/DSC01146-l1.jpg") ;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   
     
   /background-size: contain;
   
   /* Zwei-Wert Syntax: Der erste Wert definiert die Bildbreite,
   der Zweite die Höhe   ( 50%, 3em 12 px, auto)*/

   
   
  

}



#background-image: url("../../bilder/20170209_220032141_iOS.JPG"), url("../../bilder/20170209_220032141_iOS.JPG") ;
  
#hinter { width: 500px; height: 250px;

  #background-position-x: 0px;
   #background-position-y: 20px, -20px;
   
   #background-repeat: no-repeat;
   #background-size: 55%,  80%;
   #background-color: hsl(240,20%, 50%) }
   

   


@media only screen and (min-width:680px) {
    #hinter { width: 600px; height: 250px }